/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.logo {
max-width: 590px;
float: left;
padding: 10px 0 5px 0px;
}

#header {
background: #114888;
border-bottom: 5px solid #0F3158;
}

#wrapper {
background: center top scroll no-repeat #114888 !important;
}

#nav {
background: #333;
min-width: 990px;
}

#nav .sf-menu a {
padding: 8px 7px 12px;
}

.featured-article img {
  width:auto;
  height:100%;
}

.featured-entry {
  text-align: left;
}

.featured-slideshow-inner {
  text-align: center;
}
